Subject: Re: Salary
From: Swati Shukla <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Cc: Apurva Arora <[email-masked]>
Date: Sat, 21 Jan 2017 09:34:27 +0530 (IST)

Hi Tasuku 

It is not always possible to reply each and every mail we receive immediately. You need to be a little patient. 

You are eligible to receive your first salary once you complete 1 month and 7 days in the organization. And after that you need to request for your salary. 

Your first mail in itself was more directory in nature than a request. 

Further you are also aware of the fact that Saurabh sir is not here so we need to arrange a few things and only after that we can reply you. 

Now you can collect your pay cheque for the month of Dec 2016 in the second half today. 

Best Regards 
Swati Shukla 

From: "tasuku yamamoto" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, January 20, 2017 9:22:37 PM 
Subject: Re: Salary 

Dear Ms. Apurva 

What is the status regarding my salary. Where is the update. What should I inform the house owner now . I am very upset for not getting the update. 

Looking forward from you. 

Thank you 

From: "tasuku yamamoto" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, January 20, 2017 1:40:46 PM 
Subject: Salary 

Dear Ms. Apurva 

As I was told that you will get the first payment be cheque after one month and 7 days. and I think its more than the time given to me. I would like to know when will I get the payment as I need to give the house rent. Please let me know if its going to be delayed then how many days it will take. I need to inform the owner accordingly as he is pressurizing me for the rent. 

Looking forward from you. 

Thank you 
Tasuku Yamamoto